MediaWiki:Gadget-Colors.css: Difference between revisions

Jump to navigation Jump to search
Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
add in theme designer colors
Line 1: Line 1:
/** Root **/
/** Root **/
:root, .wgl-lightmode, .wgl-theme-light {
:root, .wgl-lightmode, .wgl-theme-light {
--theme-accent-color: #47cab2;
     --theme-accent-color--rgba: 71, 202, 178;
     --theme-accent-color--rgba: 71, 202, 178;
     --theme-page-text-color: #43403D;
     --theme-page-text-color: #43403D;
     --theme-page-text-color-inverse: #FFFFFF;
     --theme-page-text-color-inverse: #FFFFFF;
    --theme-link-color: #a65000;
     --theme-border-color: #CECECE !important;
     --theme-border-color: #CECECE !important;
    --theme-page-background-color: #fff;
     --theme-page-background-color--secondary: #f2f2f2;
     --theme-page-background-color--secondary: #f2f2f2;
      
      
Line 86: Line 89:


:root .wgl-darkmode , :root .wgl-theme-dark {
:root .wgl-darkmode , :root .wgl-theme-dark {
--theme-accent-color: #47cab2;
     --theme-accent-color--rgba: 71, 202, 178;
     --theme-accent-color--rgba: 71, 202, 178;
     --theme-page-text-color: #FFFFFF;
     --theme-page-text-color: #FFFFFF;
     --theme-page-text-color-inverse: #3d4342;
     --theme-page-text-color-inverse: #3d4342;
--theme-link-color: #4cc2ad;
     --theme-border-color: var(--theme-color-7) !important;
     --theme-border-color: var(--theme-color-7) !important;
    --theme-page-background-color: #111a20;
     --theme-page-background-color--secondary: var(--theme-color-6);
     --theme-page-background-color--secondary: var(--theme-color-6);